Subject: Re: WG LAST CALL: draft-ietf-smime-compression-01.txt

From: [email-masked] (Peter Gutmann)
Date: Thu, 31 Aug 2000 01:40:57 (NZST)

>The compression content type definition, draft-ietf-smime-compression-01.txt,
>is ready for S/MIME WG Last Call.  This document is slated to become an
>Experimental RFC.  Last Call will end on 15 September 2000.

s/Experimental/Informational/

Peter.

---

From: Paul Hoffman / IMC <[email-masked]>
Date: Wed, 30 Aug 2000 09:58:03 -0700

>s/Experimental/Informational/

I'm not sure I agree with that. If there is even one implementation 
of it (probably from you, Peter?), then it's appropriate to be 
Experimental. If there are two, then it might even go on standards 
track later.

--Paul Hoffman, Director
--Internet Mail Consortium